Bug 448327 - shutdown or restart
shutdown or restart
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-25 18:50 EDT by Clay
Modified: 2009-07-14 11:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Messages file from /var/log (11.83 KB, application/vnd.oasis.opendocument.text)
2008-05-28 18:50 EDT, Clay
no flags Details

  None (edit)
Description Clay 2008-05-25 18:50:01 EDT
Description of problem:
from start menu>leave>shudown or restart; when attempting to shutdown or
restart; system hangs at runlevel 6. I have a Intel D915GEV motherboard, Seagate
SATA drives and Intel Pentium 4 3gig

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Clay 2008-05-28 18:50:54 EDT
Created attachment 306997 [details]
Messages file from /var/log

Hardware Specs.

====== Board ======
Manufacturer		    Intel Corporation
Product Name		    D915GEV
Version 		    AAC63668-304
Serial Number		    BTEV54203094
BIOS Version		    EV91510A.86A.0482.2006.0222.2350
BIOS ROM Size		    512 KB
BIOS Release Date	    02/22/06
			    
====== Processor ======
Manufacturer		    Intel
Processor Name		    Intel(R) Pentium(R) 4 CPU 3.00GHz
External Clock		    200 MHz
Bus Speed		    800 MHz
Processor Speed 	    3 GHz
Stepping		    3
Form Factor		    Other
Hyper-Threading Status	    Enabled
			    
====== Cache ======
L1 Cache		    Data Cache 16 KB, Execution Trace Cache 12 K
Micro-ops
L2 Cache		    Advanced Transfer Cache 2048 KB
			    
====== Memory ======
Error Correction	    None
Maximum Memory Module Size  4 GB
Memory Slots		    4
			    
  ---- CHANNEL A DIMM0 ----
  Socket Designation	    CHANNEL A DIMM0
  Current Memory Type	    DDR2
  Installed Size	    512 MB
			    
  ---- CHANNEL A DIMM1 ----
  Socket Designation	    CHANNEL A DIMM1
  Current Memory Type	    DDR2
  Installed Size	    No Module Installed
			    
  ---- CHANNEL B DIMM0 ----
  Socket Designation	    CHANNEL B DIMM0
  Current Memory Type	    DDR2
  Installed Size	    512 MB
			    
  ---- CHANNEL B DIMM1 ----
  Socket Designation	    CHANNEL B DIMM1
  Current Memory Type	    DDR2
  Installed Size	    No Module Installed
			    
====== Onboard Devices ======
 #Device Type		    Video
  Device Description	    Intel GMCH AGP Graphics Controller
  Device Status 	    Enabled
 #Device Type		    Ethernet
  Device Description	    Intel 82562 Ethernet Device
  Device Status 	    Enabled
 #Device Type		    Sound
  Device Description	    Intel ICH6 Audio Device
  Device Status 	    Enabled
 #Device Type		    Other
  Device Description	    Agere 1394 Controller
  Device Status 	    Disabled
			    
====== Hard Drive ======
 #Model 		    ST3160811AS
  Max. Transfer Mode	    UDMA 6 (ATA/133)
  Active Transfer Mode	    UDMA 5 (ATA/100)
  S.M.A.R.T. Status	    Enabled
  Size			    149.05 GB
 #Model 		    ST3120827AS
  Max. Transfer Mode	    UDMA 6 (ATA/133)
  Active Transfer Mode	    UDMA 5 (ATA/100)
  S.M.A.R.T. Status	    Enabled
  Size			    111.79 GB
 #Model 		    ST3808110AS
  Max. Transfer Mode	    UDMA 6 (ATA/133)
  Active Transfer Mode	    UDMA 5 (ATA/100)
  S.M.A.R.T. Status	    Enabled
  Size			    74.53 GB
Comment 2 Doug Chapman 2008-06-24 12:20:00 EDT
This is not an ia64 system.  Moving to x86_64.
Comment 3 Clay 2008-06-24 17:59:00 EDT
(In reply to comment #2)
> This is not an ia64 system.  Moving to x86_64.

Ok, sorry about that. If you anymore information from log files, etc, let me 
know. Never had this problem before.
Comment 4 Bug Zapper 2009-06-09 21:10:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 11:48:18 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.